#Wed Feb 04 22:34:18 CET 2015
central|http\://repo.maven.apache.org/maven2|sources=1423085658117
qm.eu|https\://projects.sse.uni-hildesheim.de/qm/maven/|sources=1423085658117
clojars.org|http\://clojars.org/repo|sources=1423085658117
